<!-- <div id="headline" class="jumbotron text-center">
    <h1></h1>
</div> -->

<div class="col-lg-12">


    <div class="container">
        <div class="row">
            <h1 class="textPurple" style="margin-left: 30px">{{product.name}}</h1>

            <div class="col-lg-8" style="padding-bottom: 20px;">

                <div>
                    GALERY!!!!
                </div>

                <div style="margin-top: 5px;">
                    Сколько раз был просмотрен
                    <br>

                    <div class="rating col-lg-2" style="margin-left: 0" data-rating="<?php echo $r; ?>"></div>
                    <div class="col-lg-3"><!-- <?php echo $r . "/5"; ?> -->
                        Кол-во вомментариев
                        <!-- <?php echo "   (" . Yii::t("app", "votes") . ": " . $model->comments_count . ")"; ?>  -->
                    </div>

                </div>
            </div>


            <div class="col-lg-4" style="max-width: 250px">
                <div class="well">
                    <h4> From the shop:
                        <a style="text-decoration: underline"
                           href="/shop/<?php echo $shop->id; ?>">
                            {{shop.name}}
                        </a>
                    </h4>

                    <h4>
                        Price
                        <span class="textPurple"> {{product.price}} " грн." </span>
                    </h4>

                    <h4 style="margin-top: 5px;">
                        <button id="but_order" class="btn btnGmLight">
                            Checkout
                        </button>
                    </h4>
                    <div id="shop_link" style="display: none; color: #999999; margin-bottom: 10px">
                        For ordering, please go to the page of the present site of our partner.
                        <a style="text-decoration: underline; text-align: center;"
                           href="<?php echo $model->shop_link; ?>">
                            Go
                        </a>
                        <a href="#" onclick="showOrderDialog()">
                            <b>Заказать обратный звонок</b>
                        </a>
                    </div>
                    Способы доставки

                     <div class="characteristic" ng-if="deliveryTypes.length !== null">

                         <h4>Delivery methods</h4>

                         <li class="textLightPurple" ng-repeat="deliveryType in deliveryTypes">{{deliveryType}}</li>



                     </div>

                </div>

                <div style="text-align: center">
                    <h4 class="textPurple" style="font-weight: bold">Share</h4>
                    <!-- <?php $this->widget("ShareButton", [
                    'sharedLink' => $sharedLink,
                    'sharedText' => $sharedText,
                    ]); ?>  -->
                </div>
                <hr>
                <div style="margin: 2em 0; text-align: center; font-size: 1.1em;">
                    <a href="#" onclick="showComplaintDialog()">
                        <b>Report this product</b>
                    </a>
                </div>
            </div>

        </div>
        <div class="row">

            <div class="col-lg-8">
                <div id="desc">
                    <div class="characteristic">
                        <h4> Description</h4>

                        <p>{{product.description}}</p>
                    </div>
                    <div class="characteristic">
                        <h4>Characteristic</h4>

                        <p>{{product.characteristic}}</p>
                    </div>

                    <div id="comments" class="well" style="margin-top: 20px">
                        Комментарии
                        <!--  <?php
                      $this->widget('ext.comment_widget.CommentsWidget', array("product_id" => $model->id));
                          ?> -->
                    </div>

                </div>
            </div>
            <!--span8  -->
            <!--  -->
            <div class="col-lg-4">
                Похожие продукты
                <!-- <?php if (!$similar_products == null) : ?>
                 <h4 class="textPurple"
                     style="text-align: center; margin-right: 18%"><?php echo Yii::t("app", "Similar products"); ?> </h4>
                 <?php foreach ($similar_products as $similar_product): ?>

                 <div class="similarProduct" style="max-width: 250px; margin-left: 20px;">
                     <hr style="color: #808080;">
                     <a href="/product/<?php echo $similar_product['id']; ?>" style="display: inline-block;">
                         <h4 style="text-align: center"><?php echo $similar_product['name']; ?></h4>

                         <img alt="" src="<?php echo $similar_product["main_image"]; ?>">

                         <h4 style="text-align: center">
                             <?php echo Yii::t("app", "Price"); ?>
                             :<?php echo $similar_product['price']; ?>
                         </h4>
                     </a>
                     <hr style="color: #808080;">
                 </div>
                 <?php endforeach ?>

                 <?php endif ?>  -->

            </div>
            <!--span4  -->
            <div class="recently_viewed hidden-phone span12">
                <!--  <p>Виджет recently_viewed:</p>
                <?php
            $this->widget('ReviewedWidget');
                ?>
                -->
            </div>
        </div>

        <div id="modal_holder_complaint">
            <!--   <?php $this->renderPartial("complaint_dialog", array("complaint" => $complaint, "pk" => $model->id)); ?> -->
        </div>
        <div id="modal_holder_order">
            <!--  <?php $this->renderPartial("order_dialog", array("product_id" => $model->id, "deliveryTypes" => $deliveryTypes)); ?> -->
        </div>
        <!--  -->


        <!--  -->
    </div>

</div>